<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="A campaign is a grouping of components that you need to set up a social engineering attack. You create campaigns to configure and manage campaign components, such as e-mails, web pages, and portable files. " /><title>Campaign Management</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/campaign-management.html">Open topic with navigation</a>
        </p>
        <h1>Campaign Management</h1>
        <p>A campaign is a grouping of components that you need to set up a social engineering attack. You create campaigns to configure and manage campaign components, such as e-mails, web pages, and portable files. 
</p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly">The following sections describe how you can create, edit, run, and manage campaigns.</p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="creating-campaign.html" target="_self">Creating a Campaign</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="running-campaigns.html" target="_self">Running a Campaign</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="editing-campaign-name.html" target="_self">Editing the Campaign Name</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="removing-campaign-components.html" target="_self">Removing a Campaign Component</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="stopping-campaigns.html" target="_self">Stopping a Campaign</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="deleting-campaigns.html" target="_self">Deleting a Campaign</a>
        </p>
    </body>
</html>